GRUB-MENULST2CFG(1)

NOM
grub-menulst2cfg – Transformer un ancien fichier menu.lst en fichier grub.cfg

SYNOPSIS
grub-menulst2cfg [FICHIER_ENTRÉE [FICHIER_SORTIE]]

DESCRIPTION

VOIR AUSSI
grub-mkconfig(8)

La documentation complète de grub-menulst2cfg est disponible dans un manuel Texinfo. Si les programmes info et grub-menulst2cfg sont correctement installés, la commande

    info grub-menulst2cfg

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.